{
  "name": "vue-mult-page",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve --mode development",
    "build:manage": "vue-cli-service build manage --mode production",
    "build:mobile": "vue-cli-service build mobile --mode production"
  },
  "dependencies": {
    "axios": "^0.18.0",
    "echarts": "^4.7.0",
    "element-china-area-data": "^5.0.1",
    "element-ui": "^2.11.1",
    "file-saver": "^2.0.2",
    "js-md5": "^0.7.3",
    "qrcode": "^1.4.4",
    "vant": "^1.5.2",
    "vue": "^2.5.17",
    "vue-amap": "^0.5.10",
    "vue-event-proxy": "^1.0.5",
    "vue-quill-editor": "^3.0.6",
    "vue-router": "^3.0.1",
    "vue-wechat-title": "^2.0.5",
    "vuex": "^3.0.1",
    "wangeditor": "^3.1.1",
    "xlsx": "^0.16.2"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^3.0.5",
    "@vue/cli-service": "^3.0.5",
    "babel-plugin-import": "^1.11.0",
    "qs": "^6.6.0",
    "script-loader": "^0.7.2",
    "stylus": "^0.54.5",
    "stylus-loader": "^3.0.2",
    "vue-template-compiler": "^2.5.17"
  },
  "postcss": {
    "plugins": {
      "autoprefixer": {}
    }
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not ie <= 8"
  ]
}
